﻿/*common styles start*/

body {
	background: #ffffff;
	font-family: Arial, Times New Roman;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Times New Roman;
	color: #092937;
	font-weight: 600;
	word-wrap: break-word;
}
a, a:focus {
	outline: none;
}
a {
	transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
h3 {
	font-size: 25px;
	font-weight: 600;
	margin: 0 0 15px;
	text-transform: uppercase;
}
h5{
	font-size: 18px;
	margin: 0 0 15px;
}
input[type="file"] {
	visibility: hidden;
	position:absolute;
	top: -9999px;
}
input[type="button"], input[type="submit"], button {
	cursor: pointer;
}
label, input[type="text"], input[type="password"], input[type="button"], input[type="submit"], textarea, select, button {
	font-family: Arial;
}
label{
	display: inline-block;
	width: 116px;
}
.notification-message {
	background: green none repeat scroll 0 0;
	color: rgb(255, 255, 255);
	height: 45px;
	padding: 10px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	display:none;
}
.theme-blue {
	color: #00b7f1;
}
.theme-green {
	color: #59a20b;
}
.theme-red {
	color: #ec594b;
}
.theme-yellow {
	color: #f0ae00;
}

.blue-bg-title {
	background: #00b7f1;
	color: #ffffff;
	font-size: 20px;
	font-weight: 600;
	padding: 8px 16px;
	margin: 0;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #026e90;
}
.error {
	color: #ec2029;
}
.error-list {
	color: #ec2029;
	text-align: center;
}
.success-msg {
	color: #008000;
	font-weight: bold;
	margin: 0 0 15px;
}

span.cancel {
	text-decoration: line-through;
	color:#ec2029;
}

.clear {
	clear:both;
}
/*loader*/
#loader {
	background: rgba(255, 255, 255, 0.6);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	display: none;
}
#loader img {
	position: absolute;
	top: 38%;
	left: 45%;
}
/*common styles end*/

.page-wrapper {
	overflow:hidden;
}

/*header styles start*/
#header {
	border-bottom: 1px solid #bbbbbb;
	min-height: 118px;
}
#logo {
	background: url("../images/logo.png") 0 0 no-repeat;
	text-indent: -99999px;
	overflow: hidden;
}
	#logo a {
		width: 180px;
		height: 117px;
		display: block;
	}
.header-top-right {
	position: relative;
	min-height: 115px;
}
.header-top-right h2 {
	font-size: 32px;
	margin: 10px 0 0;
	text-align: right;
}
.header-top-right h2 span {
	font-style: italic;
	font-weight: 400;
}
.navbar {
	margin: 0;
	min-height: 0;
}
#main-nav.navbar-collapse {
	padding: 0;
}
.navbar-default {
	background: none;
	border: 0 none;
}
#head-nav {
	font-family: Times New Roman;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	margin: 0 0 1px;
}
.navbar-nav > li > a {
	padding: 5px 10px;
}
.navbar-default .navbar-nav > li > a {
	color: #092937;
}
	.navbar-nav > li > a.active, .navbar-default .navbar-nav > li > a:hover {
		background: #00b7f1 !important;
		color: #ffffff !important;
	}
.nav > li {
	padding: 0 1px;
}
.site-nav {
	border-top: 1px solid #eee;
}
/*header styles end*/

/*banner section styles start*/
#banner {
	padding: 15px 0;
	background:url(../images/bg-cover2.jpg);
	background-size:cover;
}
#banner .feature{
	background: rgba(255, 255, 255, 0.6);
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.form-box {
	background: rgba(135, 206, 235, 0.7);
	padding: 20px;
}

.form-box h3{
	color: #fff;
}
#login-box {
	background: url(../images/login-box-pattern.png);
	border: 1px solid #02a9df;
	width: 328px;
	height: 317px;
	padding: 15px 20px;
	position: relative;
	margin: 0 auto;
}
#login-box h3 {
	background: url(../images/login-title.png) 0 0 no-repeat;
	text-shadow: 0 1px 0 #01303f;
	margin: 0 0 14px -41px;
	padding: 7px 40px;
	font-size: 22px;
	color: #ffffff;
	width: 368px;
	height: 53px;
}
#login-box label {
	color: #092937;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 0 0 3px;
	margin: 0;
	display: inline-block;
	letter-spacing: 1px;
	width: 100px;
}
#login-box input[type="email"], #login-box input[type="text"], #login-box input[type="password"] {
	background: url(../images/form-field-bg1.jpg) 0 0 repeat-x;
	border: 1px solid #adaeae;
	padding: 5px 8px;
	height: 28px;
	margin: 0 0 20px;
	font-size: 14px;
	width: 179px !important;
}
#login-box #login-btn {
	background: url(../images/login-btn.png) 0 0 no-repeat;
	border: 0 none;
	font-size: 18px;
	font-weight: 400;
	width: 112px;
	height: 41px;
	color: #092937;
	text-transform: uppercase;
	padding: 0 0 0 30px;
	margin: 10px 0 12px;
	transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
}
	#login-box #login-btn:hover {
		color: #59a20b;
	}
#login-box #forget-password, #login-box #new-user-sign-up {
	color: #092937;
	font-size: 16px;
	display: block;
	float: left;
	clear: both;
}
#login-box #forget-password {
	margin: 0 0 7px;
}
#login-box #new-user-sign-up:hover {
	text-decoration: none;
}
#login-box #new-user-sign-up span {
	transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
}
#login-box #new-user-sign-up:hover span {
	color: #ffffff;
	text-decoration: underline;
}

.promo-price {
	color: #59a20b;
	font-size: 3rem;
	font-weight: bold;
	margin-right: 10px;
}

.mark-up {
	font-size:2rem;
	font-style:italic;
	text-decoration:line-through;
}

/*banner section styles end*/

/*home page light gray section styles start*/
#light-gray-section {
	background: #ededed;
	padding: 25px 0;
	margin: 0 0 20px;
}
#easy-pay-merchants {
	width: 100%;
	overflow: hidden;
}
#carousel div {
	text-align: center;
	width: 200px;
	height: 106px;
	float: left;
	position: relative;
}
#carousel div img {
	border: none;
}
#carousel div span {
	display: none;
}
#carousel div:hover span {
	background-color: #333;
	color: #fff;
	font-family: Arial, Geneva, SunSans-Regular, sans-serif;
	font-size: 14px;
	line-height: 22px;
	display: inline-block;
	width: 100px;
	padding: 2px 0;
	margin: 0 0 0 -50px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	border-radius: 3px;
}
/*home page light gray section styles end*/

/*footer styles start*/
#footer {
	padding: 20px 0;
	font-size: 12px;
	margin:30px 0 0 0;
	border-top: 1px solid #eee;
}
#footer-nav {
	float: left;
	padding: 0 0 0 10px;
}
#footer-nav li {
	float: left;
	padding: 0 5px 10px;
	color: #000000;
	text-transform: uppercase;
}
#footer-nav li a {
	display: block;
	font-size: 12px;
	color: #000000;
}
#footer-nav li a:hover {
	color: #59a20b;
	text-decoration: none;
}
#copyright {
	float: right;
	color: #59a20b;
	padding: 0 15px 0 0;
}
/*footer styles end*/

/*user inner pages common header styles start*/

#login-info-box {
	background: url(../images/login-info-box-bg.jpg) #e0e0e0 0 0 repeat-x;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 10px;
	right: 0;
	min-height: 63px;
	padding: 8px 12px;
}
#login-info-box .separator {
	background: none repeat scroll 0 0 #092937;
	height: 1px;
	margin: 5px 0;
	width: 100%;
}
#login-info-box p {
	margin: 0 0 3px;
	font-weight: 600;
	color: #092937;
	font-size: 14px;
}
#logout-btn {
	background: none;
	border: 0 none;
	color: #092937;
	font-size: 15px;
	font-weight: 600;
	padding: 0;
	text-transform: uppercase;
}
#logout-btn img {
	margin: -1px 5px 0 0;
	transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s liner 0s;
	-moz-transition: all 0.3s liner 0s;
	-ms-transition: all 0.3s liner 0s;
	-o-transition: all 0.3s liner 0s;
	transition: all 0.3s liner 0s;
}
#logout-btn:hover img {
	-webkit-transform: rotate(180deg);
	;
	-moz-transform: rotate(180deg);
	;
	-ms-transform: rotate(180deg);
	;
	-o-transform: rotate(180deg);
	;
	transform: rotate(180deg);
}
#login-info-box .separator{
	background: #092937;
	width: 100%;
	height: 1px;
	margin: 5px 0;
}
.navbar-alter {
	float: right;
}
/*user inner pages common header styles end*/

/*sidebar styles start*/
#available-balance {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
#available-balance div {
	background: #ededed;
	padding: 20px 18px;
	text-transform: uppercase;
	color: #59a20b;
	font-weight: 600;
	font-size: 15px;
	margin: 0 0 30px;
}

	#available-balance #claim-reward {
		display:block;
		margin: 5px 0 0 0px;
	}

#available-balance #claim-confirm {
	padding: 0;
	margin: 0;
}

	#available-balance #claim-confirm span {
		display: block;
		font-size: 12px;
		font-weight: normal;
		margin: 15px 0 0;
		text-transform: none;
	}

	#available-balance #claim-confirm .button-wrap {
		text-align:right;
		margin: 0 10px 0 0;
	}

		#available-balance #claim-confirm .button-wrap a.btn {
			font-size: 12px;
			margin: 3px 3px;
			padding: 2px 10px;
		}

#service-menu {
	margin: 0 0 30px;
}
#service-menu li {
	padding: 1px 0 0;
}
#service-menu li a{
	background: url(../images/green-menu-normal.jpg) 0 0 no-repeat;
	display: block;
	height: 36px;
	line-height: 2.7;
	font-size: 13px;
	color: #ffffff;
	text-transform: capitalize;
	padding: 0 15px;
}
#service-menu li a:hover, #service-menu li a.active {
	background: url(../images/green-menu-hover-active.jpg) 0 0 no-repeat;
	text-decoration: none;
}
#add-banner img{
	max-width: 100%;
}
/*sidebar styles end*/

/*inner container body styles start*/
.desc-body {
	background: url("../images/desc-body-top-border.jpg") 0 0 repeat-x #ededed;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
	padding: 24px 20px;
	min-height: 542px;
}
.sub-menu {
	background: url("../images/header-border.jpg") left bottom repeat-x;
	margin: 0 0 25px;
	padding: 0 0 11px;
}
.sub-menu li {
	padding: 0 2px 2px;
	float: left;
}
.sub-menu li a {
	font-size: 14px;
	color: #092937;
	text-transform: capitalize;
	padding: 3px 10px;
	border-radius: 3px;
	display: block;
}
.sub-menu li a:hover, .sub-menu li a.active {
	background: #00b7f1;
	color: #ffffff;
	text-decoration: none;
}
.items-list li {
	float: left;
	margin: 0 0 20px;
	cursor: pointer;
}
.items-list li a{
	display: block;
	position: relative;
	text-align: center;
	margin: 0 48px 5px;
	width: 100px;
	height: 59px;
}
.items-list.bank-list li a {
	width:145px;
}
.items-list li a img{
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	max-width: 100%;
	max-height: 100%;
}
.items-list li a i {
	background: url("../images/side-cut.png");
	bottom: 0;
	display: block;
	height: 8px;
	position: absolute;
	right: 0;
	width: 8px;
}
.items-list li span{
	background: #cccccc;
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	display: block;
	font-size: 11px;
	margin: 0 10px;
	padding: 2px 0;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
}
.items-list li:hover span {
background: #00b7f1;
color: #ffffff;
}
/*inner container body styles end*/

/*normal pages styles start*/
#comm-container{
	min-height: 450px;
}
.comm-h3{
	border-bottom: 2px solid #59a20b;
	color: #59a20b;
	padding: 10px 0 5px;
	margin: 0 0 25px;
}
.comm-blue{
	color: #00b7f1;
}
.logo-item{
	border-bottom: 1px solid #888888;
	margin: 0 0 35px;
}
.logo-item .item{
	background: #00B7F1;
	border-radius: 3px 3px 3px 3px;
	font-size: 11px;
	padding: 10px;
	margin: 0 0 10px;
}
.logo-item img{
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	width: 100px;
	display: inline-block;
}
.logo-item .desc{
	float: right;
	width: 52%;
}
.logo-item .desc h5{
	font-size: 15px;
	text-shadow: 0 1px 0 #82d0e9;
}
.secure-box, .comm-list li div{
	background: #59A20B;
	border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	padding: 15px;
	margin: 0 0 10px;
	color: #ffffff;
	text-align: center;
}
.comm-list li div{
	min-height: 80px;
}
.secure-box h4{
	font-size: 25px;
	text-shadow: 0 1px 0 #96c960;
}
/*normal pages styles end*/

/*table styles start*/

.list-control {
	margin:0 0 10px 0;
	float:right;
}
.tbl1 thead th {
	background: #00b7f1;
	border-bottom: 2px solid #0299c8;
	text-shadow: 0 1px 0 #bbd8e1;
	font-weight: 400;
}
.tbl1 tbody td {
	border-bottom: 1px solid #0299c8;
}
.tbl1 thead th, .tbl1 tbody td {
	font-size: 12px;
	padding: 5px 8px;
	color: #092937;
}
.tbl1 tbody td{
	font-size: 11px;
}

.tbl1 .fa {
	font-size: 20px;
}

.tbl1 .fa:hover {
	text-decoration: none;
}
.airlines-tbl tbody td{
	text-align: center;
	vertical-align: top;
}
.airlines-tbl .class-code {
	background: none repeat scroll 0 0 #D0D1D1;
	color: #555555;
	display: block;
	padding: 2px;
}
.airlines-tbl .fare-details {
	background: #00B7F1;
	color: #FFFFFF;
	display: inline-block;
	padding: 2px 8px;
}
.airlines-tbl .fare-details:hover{
	background: #59A20B;
	text-decoration: none;
}
/*table styles end*/

/*form style*/
.form-control{
	padding: 6px;
}
.selection-list {
	margin: 0 0 15px;
}
.textarea {
	resize: vertical;
}
.btn{
	padding: 10px 26px;
}

.field-box{
	display: inline-block;
	vertical-align: middle;
	width: 58%;
}
.field-box li{
	float: left;
	padding: 0 15px 0 0;
}
.field-box li input[type="checkbox"]{
	margin: 0 5px 0 0;
}
input[type="text"], input[type="password"], input[type="file"], input[type="email"], textarea, select{
	display: inline-block;
	width: 100%;
}
input[type="checkbox"]{
	display: inline-block;
	width: auto;
}
.user-register label{
	width: 183px;
}
.change-pass-form label{
	width: 173px;
}
.user-register .field-box{
	width: 48%;
}
.profile-form .Zebra_DatePicker_Icon_Wrapper, #SearchFlightForm .Zebra_DatePicker_Icon_Wrapper {
	width: 100%;
}
.profile-form .Zebra_DatePicker_Icon_Wrapper input[type="text"], #SearchFlightForm .Zebra_DatePicker_Icon_Wrapper input[type="text"] {
	background: #ffffff;
}
.Zebra_DatePicker{
	background: #59a20b;
	border: 1px solid #457f06;
}
.Zebra_DatePicker .dp_header .dp_hover, .Zebra_DatePicker .dp_footer .dp_hover{
	background: #3c6f06; color: #FFF
}
.Zebra_DatePicker td.dp_selected, .Zebra_DatePicker td.dp_hover{
	background: #3c6f06;
}
.user-setting-form label{
	width: 150px;
	vertical-align: top;
}
.utility-payment-entry-form label, .recharge-card-entry-form label{
	width: 200px;
}
.utility-payment-entry-form .field-box, .recharge-card-entry-form .field-box, 
.reward-scheme-form .field-box, .add-fund-form .field-box, .recharge-card-items .field-box,
.entry-form .field-box{
	width: 50%;
}
.reward-scheme-form label, .recharge-card-items label{
	width: 150px;
}
.entry-form label{
	width: 180px;
}
.payment-slip-form, .fund-slip-form{
	width: 100%;
	clear: both;
}
.payment-slip-form .field-box, .fund-slip-form .field-box{
	width: 25%;
}

.favorite-service {
	clear: both;
}

a.pay-again {
	color: #FFF;
	width: 80px !important;
}
	a.pay-again:hover {
		text-decoration:none;
	}
	a.pay-again:focus {
		text-decoration:none;
	}
/*form style end*/

/*Info Page Style*/
.info-list span {
	width:180px;
	display: inline-block;
	vertical-align: top;
}
.info-list .r-items{
	width: 400px;
	display: inline-block;
}
.info-list h5{
	background: url(../images/header-border.jpg) left bottom repeat-x;
	padding: 0 0 10px;
}
.btn-toolbar {
	background: #59a20b;
	border-radius: 3px 3px 3px 3px;
	margin: 25px 0;
	padding: 5px;
	float: left;
}
.btn-toolbar li{
	float: left;
	margin: 0 2px;
}
.btn-toolbar li a{
	background: #4e8e09;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	display: block;
	padding: 5px;
	width: 35px;
	height: 35px;
	line-height: 24px;
	text-align: center;
}
.btn-toolbar li a:hover{
	background: #366404;
}
	.btn-toolbar .fa {
		color:#FFFFFF;
		font-size:20px;
	}

		.btn-toolbar .fa:hover {
			text-decoration:none;
		}
.filter-box{
	background: #59a20b;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	padding: 10px 15px;
	margin: 0 0 15px;
	color: #ffffff;
	font-size: 11px;
}
.filter-box .stack{
	float: left;
	margin: 0 0 0 21px;
}
.filter-box .stack span{
	margin: 0 10px 0 0;
}
.filter-box .stack:first-child{
	margin: 0;
}
.filter-box input[type="text"], .filter-box select{
	width: 160px;
	border: 0 none;
	padding: 5px;
	display: inline-block;
	color: #000;
}
.filter-box .search-btn{
	background: #4a8708;
	color: #ffffff;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	font-size: 11px;
	padding: 6px 15px;
	border: 0 none;
	transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
}
.filter-box .search-btn:hover{
	background: #366404;
}
/*Info Page Style End*/

/*Info Box Style*/
.info-box{
	background: #59A20B;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-left: 10px solid #346005;
	padding: 15px;
	color: #ffffff;
}
.info-box h5{
	border-bottom: 1px solid #346005;
	padding: 0 0 8px;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #86B652;
}
.info-box p {
	font-style:italic;
}
/*Info Box Style End*/

/*Admin Reward Scheme Page Style*/
.reward-svg-holder > ul li {
	/*display: block;
	clear: both;
	width: 100%;*/
	font-size:10px;
	font-style: italic;
	width:80px;
	padding: 0 0 10px 0;
}
.reward-tiltle{
	background: url(../images/reward-icon.png) 50% 0 no-repeat;
	margin: 0 auto 20px;
	padding: 50px 0 0;
	font-size: 18px;
	width: 360px;
	text-align: center;
}
.info-list li{
	font-size: 11px;
	padding: 0 0 15px;
}
.airline-title{
	background: url(../images/flight-head.png) 0 0 no-repeat;
	border-bottom: 2px solid #59A20B;
	min-height: 70px;
	padding: 0 0 0 220px;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.airline-title h5, .airline-title h3{
	margin: 0;
	padding: 42px 0 0;
}
.trip-type{
	margin: 0 0 14px;
}
.trip-type span {
	background: #00B7F1;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	padding: 10px 15px;
	text-transform: uppercase;
}
.trip-type span.active{
	background: #59A20B;
}
.trip-type span input[type="radio"] {
	display: none;
}
.airline-form .field-box{
	width: 100%;
}
.airline-form .lag .field-box{
	width: 55%;
}
.airline-form .lag label{
	width: auto;
}
.avail-airlines-list h2{
	padding: 14px 16px;
}
.avail-airlines-list li{
	background: url(../images/green-list-bg.jpg) 0 0 no-repeat;
	height: 48px;
	width: 100%;
	margin: 1px 0 0;
	color: #FFFFFF;
}
.avail-airlines-list li i{
	display: inline-block;
	padding: 9px 10px 0;
	min-width: 62px;
}
.avail-airlines-list li span{
	display: inline-block;
}
.modify-search-panel {
	background: #f9f9f9;
}
/*Admin Reward Scheme Page Style End*/

/*pagination styles start*/
.pagination .next, .pagination .prev{
	width: 22px;
	height: 18px;
	border: 0 none;
	text-indent: -99999px;
}
.pagination .next{
	background: url(../images/pagination-next.png) 0 0 no-repeat;
}
.pagination .prev{
	background: url(../images/pagination-prev.png) 0 0 no-repeat;
}
.pagination .ng-binding{
	padding: 0 10px;
}
/*pagination styles end*/

/*Flight List Style*/
.flight-list-wrap table img {
	display:inline-block;
	vertical-align:top;
}

.fare-detail {
	font-size: 10px;
	font-style: italic;
}

.ret-flight-list {
	margin: 20px 0 0 0;
}

.flight-summary {
	margin:20px 0 0 0;
}

.flight-list-wrap .active {
	background: #ccc;
}

.passenger-wrap label {
	width: 125px;
}
/*Flight List Style End*/

/*table responsive styles start*/
.scroll-cover {
	height: auto;
	width: 100%;
	overflow: hidden;
	/*cursor: default !important;*/
}
.scroll-fixed{
	width: 808px;
}
.scroll-fixed-admin{
	width: 1100px;
}
/*table responsive styles end*/

/*tooltip styles start*/
.tooltip-inner{
	background: #59A20B;
}
.tooltip.in{
	opacity: 1;
}
.tooltip.bottom .tooltip-arrow{
	border-bottom-color: #59A20B;
}
/*tooltip styles end*/

/*Contact Us Styles*/
.contact-info{
	color: #00B7F1;
	font-size: 15px;
	float: left;
}
.contact-info li {
	padding: 0 0 10px;
}
/*Contact Us Styles end*/

/* Product Single Styles */
.product-single .price {
	font-size:4.5rem;
	font-weight:bold;
}

.product-single .description {
	margin-top: 20px;
}
/* Product Single Styles End Here*/

/*Bootstrap Replace*/
.modal-content {
	border-radius:0;
}

.modal-title {
	text-align: center;
	text-transform: uppercase;
}

/*Carousel Styles*/
.carousel-wrap h3 { background:#428bca; color:#fff; padding: 10px; }
.carousel { padding: 35px 0; position:relative; min-height: 330px; height:auto !important; height: 20px;  background:url(images/loader.gif) center center no-repeat; }
.carousel .wrap { border-right: 1px solid #eee; }
.carousel a { text-decoration:none; color: #000; }
.carousel a:hover { text-decoration:none; }
.carousel .next,
.carousel .prev { display:none; width:56px; height:56px; position:absolute; bottom:0; left:50%; margin-top:-28px; z-index:9999; cursor:pointer; }
.carousel .prev { margin-left:-60px; background:url(../images/prev.png) 0 0 no-repeat;  }
.carousel .next { margin-right:-60px;  background:url(../images/next.png) 0 0 no-repeat; }
.carousel li { display:none; }
.carousel li figure { text-align:center; }
.carousel li img { height:200px; }
.carousel li span { display:block; text-align:center; white-space:nowrap; }

.product-single{padding-top:20px;}
